/* *** BEGIN: General *** */

.back-to-top i {
  color: white;
}
#logo > img {
  max-width: 100%;
}
 .gsc-adBlock {display: none !important;} 
.mobile-links {
  display:none;
}
.pagebody:empty {
    display: none;
}
.back-to-top .fa.fa-angle-up {
  background: rgba(0,0,0,0.9) none repeat scroll 0 0;
  border-top-left-radius: 2px;
  border-top-right-radius: 2px;
  font-size: 35px;
  height: 40px;
  line-height: 35px;
  overflow: hidden;
  text-align: center;
  width: 36px;
}
.back-to-top:hover i {
  color: #FF6100;
}
.back-to-top {
  bottom: -5px;
  display: none;
  right: 0;
  position: fixed;
  z-index: 999;
}
.flex {
   display:flex;
   display:-webkit-flex;
   align-items:center;
   -webkit-align-items:center;
   justify-content:center;
  -webkit-justify-content:center;
  transition-duration: 500ms;
  -webkit-transition-duration: 500ms;
  -ms-transition-duration: 500ms;
}
.default-article-body > iframe {
  max-width: 100%;
}
.default-article-body > img {
  max-width: 100%;
}
.RightSpace {
  margin-right: 15px;
  margin-left: 0;
}

.LeftSpace {
  margin-left: 15px;
  margin-right: 0;
}

.pagebyline:empty {
  display: none;
}
.fullpagephoto {
  margin-left: 0 !important;
  margin-right: 0 !important;
  width: 840px;
}
.header-links {
    background-color: #000000;
    float: left;
    margin-left: auto;
    margin-right: auto;
    width: 100%;
}

.opinionbutton {
    background-color: #e8e8e8;
    border: 1px solid gray;
    border-radius: 4px;
    box-shadow: 0 3px 3px rgba(0, 0, 0, 0.2);
    color: #333;
    cursor: pointer;
    font-family: Raleway;
    font-size: 14px;
    text-transform: capitalize;
}
.opinionbody.layout_opinionbody {
    border-top: 1px solid gray;
    margin-top: 10px;
    padding-top: 10px;
    text-align: center;
}
.opinionbutton:hover {
    background-color: gray;
    color: white;
}
.tw-label {
    border: 1px solid #d3d3d3;
    box-sizing: border-box;
    display: block;
    float: left;
    margin-bottom: 10px;
    padding: 10px;
    text-align: center;
    width: 100%;
}
.tw-label > span {
    border: 1px solid #d3d3d3;
    box-sizing: border-box;
    display: block;
    font-family: oswald;
    font-size: 18px;
    padding: 10px;
    text-shadow: 2px 3px rgba(0, 0, 0, 0.16);
    text-transform: uppercase;
}
.poll1 {
    float: left;
    width: 100%;
    margin-bottom:20px;
}
.polls1title {
  background-color: transparent;
  border: 1px solid #d3d3d3;
  box-sizing: border-box;
  color: black;
  display: block;
  float: left;
  margin-bottom: 10px;
  padding: 10px;
  text-align: center;
  text-indent: 0;
  width: 100%;
}
.polls1title > span {
    border: 1px solid #d3d3d3;
    box-sizing: border-box;
    display: block;
    font-family: oswald;
    font-size: 18px;
    padding: 10px;
    text-shadow: 2px 3px rgba(0, 0, 0, 0.16);
    text-transform: uppercase;
}

tr.polls1question {
    border-bottom: 1px solid #cccccc;
    float: left;
    width: 100%;
}
tr.polls1question:last-of-type {
  border-bottom-width: 0;
}
.polls1question {
    font-family: oswald;
}
tr.polls1question td:nth-child(1) {
    padding-right: 10px;
}
input[type="radio"] {
}
.polls1button {
    background-color: #e8e8e8;
    border-width: 0;
    color: black;
    font-family: Raleway !important;
    padding-bottom: 15px;
    padding-top: 15px;
    width: 100%;
}
.polls1button:hover {
    background-color: gray;
    color: white;
}
.inner-links {
  margin-left: auto;
  margin-right: auto;
  float: right;
}
.img_zoom {
  cursor:zoom-in;
  cursor:-moz-zoom-in;
}
 .gsc-adBlock {display: none !important;} 
.lo-link {
   display:none;
}
.normal-links > a:link, .normal-links > a:visited {
  color: white;
  font-family: Oswald;
  font-size: 15px;
  font-weight: bold;
  line-height: 36px;
}
.normal-links {
    float: left;
}
.social-links {
    float: left;
}
.social-links > a:link, .social-links > a:visited {
  color: #ffffff;
  float: left;
  line-height: 26px;
  margin-left: 2px;
  padding: 5px 10px;
}
.social-links > a:hover {
	color:white;
	text-shadow: 0px 3px 1px rgba(0,0,0,0.4);
}
.s-twitter:hover {
	background-color:#5AA8DF !important;
}
.s-facebook:hover {
	background-color:#4460A0 !important;
}
.s-snapchat:hover {
	background-color:yellow !important;
}
.s-google:hover {
	background-color:#CF4C3C !important;
}
.s-linkedin:hover {
	background-color:#0069A9 !important;
}
.s-instagram:hover {
	background-color:#D5238D !important;
}
.social-links > a i {
    font-size: 16px;
}
.normal-links {
  font-size: 20px;
  font-weight: normal;
  line-height: inherit;
  padding-right: 15px;
  padding-left: 10px;
}
.normal-links:hover i, .normal-links:hover a {
  color: #FF4500 !important;
}
.search_content {
  display: none;
}
.search-flex {
  display:flex;
  display:-webkit-flex;
  -ms-display:flex;
  align-items: center;
  -webkit-align-items: center;
  -ms-align-items: center;
  justify-content: center;
  -webkit-justify-content: center;
  -ms-justify-content: center;
}
.search_remove {
	cursor:pointer;
	position:absolute;
	top:10px;
	right:20px;
	transform:rotate(45deg);
	-ms-transform:rotate(45deg);
	-webkit-transform:rotate(45deg);
	font-family:arial;
	color:white;
	font-size:40px;
}
.search_remove:hover {
  color: #ff4500;
}
.search_content {
    background-color: rgba(0, 0, 0, 0.97);
    height: 100%;
    position: fixed;
    top: 0;
    width: 100%;
    z-index: 2147483647;
}
.gsc-control-cse.gsc-control-cse-en {
    background-color: transparent;
    border-width: 0;
    position: absolute;
}

.wrapper {
    margin-left: auto;
    margin-right: auto;
    width: 1200px;
}
.latest-news {
  float: left;
  margin-bottom: 20px;
}

.latest-news-col {
    float: left;
    margin-left: 20px;
    width: 180px;
}

.link-sep {
    color: #999;
    float: left;
    line-height: 30px;
}
.header-date {
    float: left;
}
.normal-links .fa.fa-user {
    color: white;
    font-size: 15px;
    padding-left: 10px;
}

.main-wrapper {
    float: left;
    width: 1160px;
}
.inner-wrapper {
  background-color: white;
  box-sizing: border-box;
  float: left;
  padding: 20px;
  width: inherit;
}
.FirstColumn.col1 {
  float: left;
  margin-right: 20px;
  width: 200px;
  overflow: hidden;
}
.SecondColumn.col2 {
  float: left;
  width: 620px;
  margin-right: 20px;
  overflow: hidden;
}
.SecondColumn.col2.bigColumn {
  width: 840px;
}
.ThirdColumn.col3 {
  width: 300px;
  float: left;
  overflow: hidden;
}
.search_box {
  border-bottom: 2px solid #ff4500;
  width: 400px;
  padding-bottom: 6px;
}
.gsc-search-button.gsc-search-button-v2 {
    display: none !important;
}
.gsst_a, .gsib_b {
  display: none !important;
}
.gscb_a {
    display: none !important;
}
.gsc-input {
    background-image: none !important;
}
.gsc-input {
    background-color: transparent !important;
}
.gsc-input-box {
    background-color: transparent !important;
    border-bottom: 0 solid #ff4500 !important;
    border-width: 0 !important;
}
.gsc-input {
    border-width: 0 !important;
    color: white !important;
    font-size: 20px !important;
}
.custom_adgroup_11 {
    max-width: 300px;
}
.custom_adgroup_12 {
  max-width: 620px;
}
.back-to-top {
    display: none;
    position: fixed;
}
.header-2-inner {
  box-sizing: border-box;
  float: left;
  padding: 20px;
  width: 100%;
  display: flex;
  display: -webkit-flex;
  align-items: center;
  -webkit-align-items: center;
}
.logo {
  float: left;
  text-align: center;
  width: 100%;
}
.AdGroup14 {
    float: left;
    width: 740px;
}
.custom_adgroup_14 {
    max-width: 360px;
}
.custom_adgroup_13 {
    max-width: 200px;
}
.AdGroup11 {
  float: left;
  margin-bottom: 20px;
  width: 100%;
}
.AdGroup15 {
    border-bottom: 1px solid #b7b7b7;
    float: left;
    margin-bottom: 20px;
    width:300px;
}
.AdGroup17 {
  width:100%;
  float:left;
}
.custom_adgroup_15, .custom_adgroup_17 {
    max-width: 300px;
}

.d-header {
  background-color: white;
  border-bottom: 1px solid #dddddd;
  float: none;
  margin-left: auto;
  margin-right: auto;
  width: 1200px;
}
.date {
  color: white;
  font-family: oswald;
  font-size: 13px;
  line-height: 36px;
  padding-left: 20px;
  padding-right: 20px;
  text-transform: uppercase;
}
.header-2{
    margin-left: auto;
    margin-right: auto;
    overflow: hidden;
    width: 100%;
}
.logo i {
  clear: both;
  float: left;
  font-family: open sans;
  font-size: 15px;
  font-style: normal;
  letter-spacing: 7px;
  text-align: center;
  width: 100%;
}
.logo > a:link, .logo > a:visited {
  color: black;
  font-family: 'Josefin Sans', sans-serif;
  font-size: 56px;
  text-transform: uppercase;
}
.footer {
  box-sizing: border-box;
  clear: both;
  color: white;
  float: none;
  margin-left: auto;
  margin-right: auto;
  width: 1200px;
}

.fi i {
    color: gray;
    font-size: 48px;
}
.need-help {
    float: left;
    margin-right: 300px;
	font-family: oswald;
}
.call-us {
    float: right;
}
.find-us {
    float: left;
    margin-right: 30px;
}

.footer1 {
  background-color: black;
  box-sizing: border-box;
  clear: both;
  float: left;
  padding: 40px 20px;
  width: 100%;
}
.footer2 {
  background-color: #333333;
  box-sizing: border-box;
  clear: both;
  float: left;
  padding: 15px 20px;
  text-align: center;
  width: 100%;
}
.other-line > a:link, .other-line > a:visited {
    color: white;
    margin-left: 10px;
	font-size:13px;
	font-family: oswald;
}
.other-line > a:hover {
  box-shadow: 0 2px 0 0 #FF4500;
}
.copyright {
    color: white;
    font-family: oswald;
    font-size: 13px;
}
.pwb:link, .pwb:visited {
    color: #dddddd;
    font-size: 13px;
    padding-left: 3px;
	font-family: oswald;
}
.pwb:hover {
	color:white;
}
.footer2-inner {
  float: left;
  width: 100%;
}
.copyright-line {
    float: left;
	font-family: oswald;
}
.other-line {
    float: right;
}

.contactbody {
    color: #9a9a9a;
    font-family: oswald;
    font-size: 14px;
	font-family: oswald;
}
.fi {
    float: left;
    margin-right: 10px;
}
.ft {
    float: left;
}
.ft > span {
    float: left;
	clear:both;
	color:#9a9a9a;
	font-size:13px;
	font-family: oswald;
}
.ft > span:nth-child(1) {
	font-weight:bold;
	color:white;
	font-size:15px;
}

/* *** END: General *** */


/* *** BEGIN: Menu *** */

.column6 {
  border: 1px solid #eee;
  border-bottom: 0 solid !important;
  text-decoration: none;
  border-top-right-radius: 5px;
  border-top-left-radius: 5px;
  width:1198px;
}
div.menubodyhorizontal {
  border-right: 1px solid #eee;
}
.SubMenuContainer1 {
  display: none;
  margin-top: 54px;
  position: absolute;
}
.menubodyhorizontal > a i {
  display: none;
}
.menubodyhorizontal > a:empty {
  display: none !important;
}
.SubMenuContainer1:empty {
  display: none !important;
}
.menubodyhorizontal > a ~ i {
  display: none !important;
}
.submenubodyhorizontal > a:hover i {
  padding-left: 5px;
  padding-right: 5px;
  transition: 200ms linear 50ms;
  -webkit-transition: 200ms linear 50ms;
  -ms-transition: 200ms linear 50ms;
}
.arrow-active a i {
  display: inline-block;
  color: #adadad;
}
.menubodyhorizontal a:hover i, .submenubodyhorizontal a:hover i {
    color: white;
}
.search-icon-desk {
  cursor: pointer;
}
div.menubodyhorizontal {
    display: inline-block;
    float:left;
}
@media screen and (min-width: 1025px) {
.menubodyhorizontal a:hover ~ .SubMenuContainer1 {
    display: block;
}
}
.SubMenuContainer1:hover {
    display: block;
}
div.menubodyhorizontal:hover > a {
  background-color: #000000;
  color:white;
}
div.submenubodyhorizontal a:link, div.submenubodyhorizontal a:hover, div.submenubodyhorizontal a:visited {
  min-width: 200px;
  max-width:200px;
  padding: 0 18px;
  line-height: 25px;
}
.MenuStyle1 {
  float: left;
  width: 1200px;
}
.MenuStyleSticky {
  box-shadow: 0 3px 6px rgba(0, 0, 0, 0.3);
  box-sizing: border-box;
  display: flex;
  display: -webkit-flex;
  -ms-display: flex;
  justify-content: center;
  -webkit-justify-content: center;
  -ms-justify-content: center;
  position: fixed;
  top: 0;
  z-index: 999;
}
div.submenubodyhorizontal:last-of-type a {
  border-bottom-left-radius: 5px;
  border-bottom-right-radius: 5px;
}
.submenubodyhorizontal a i {
  padding-right: 10px;
  transition: 100ms linear 50ms;
  -webkit-transition: 100ms linear 50ms;
  -ms-transition: 100ms linear 50ms;
}
.MenuStyle1.MenuStyleSticky .column6 {
  border-radius: 0;
}
.submenubodyhorizontal {
  position: relative;
  z-index: 10;
  float: left;
  width: 100%;
}
@media screen and (min-width: 1025px) {
.submenubodyhorizontal {
  float: left;
  position: relative;
  width: auto;
  z-index: 10;
  clear: both;
}
}
.search-icon-desk {
    float: right;
    height: 54px;
    margin-right: 10px;
}
.search-icon-desk i {
  border: 1px solid #dddddd;
  border-radius: 4px;
  color: black;
  display: block;
  line-height: 35px;
  margin-top: 9px;
  padding: 0 12px;
}
.search-icon-desk i:hover {
  color: #FF4500;
}

/* *** END: Menu *** */


/* *** BEGIN: Weather *** */

.weather-button.height3.two {
    background-color: transparent !important;
}

.locations.alert {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0 !important;
    color: #fff;
    padding-right: 20px;
    width: 54%!important;;
    margin-left: 16px;
}

.weather-button {
    box-shadow: none;
    margin: auto;
    overflow: hidden;
}

.header {
    display: none;
}

.locations {
    color: #ffffff !important;
    font-size: 20px;
}

.temp {
    color: #939393 !important;
}

.condition {
    color: #939393 !important;
}

.weather-button.height3.two {
    margin-left: 45px;
    margin-top: 11px;
}

.weather-button.two .city {
    text-align: right;
    margin-left: -30px;
}

#plemx-root * {
    box-sizing: border-box;
}
.weather-button.two .city {
    margin-left: -30px;
    text-align: right;
}
.weather-button.two .city {
    text-align: center;
}
.city {

color:#939393;
    float: left;
    font-size: 19px;
    height: 30px;
    line-height: 19px;
    overflow: hidden;
    text-align: center;
    text-overflow: ellipsis;
    width: 103%;
}

.weather-button.two .city {
    margin-left: -5px !important;
    text-align: center !important;
}

.current-weather {
    float: left !important;
    left: -21px !important;
    position: relative !important;
    top: -7px !important;
    width: 115px !important;
}


#plemx-root .weather-button {
    box-shadow: transparent;
    margin: auto;
    overflow: hidden;
}

.weather-button.height3.two {
    background-color: transparent !important;
}
.city {
    color: white !important;
    font-weight: bold !important;
}

#plemx-root .weather-button.five .icon {
/*  line-height: 40px; */
   padding-top:8px;
}
.header-weather {
    float: left !important;
}
#plemx-root .locations.alert_height_30 {
    background-color: black !important;
    background-image: none !important;
    padding-right: 8px !important;
}
#plemx-root .weather-button {
    background-color: transparent !important;
}
.temp {
    color: white!important;
    font-family: oswald!important;
    font-size: 15px !important;
    font-weight: bold !important;
    line-height: 40px !important;
}
#plemx-root .weather-button.five .locations .city{
    font-family: oswald !important;
    font-size: 14px !important;
    font-weight: bold !important;
    line-height: 38px !important;
    text-transform: uppercase;
}
#plemx-root .weather-button.five .current-weather {
    height: auto !important;
}


/* *** END: Weather *** */


/* *** BEGIN: Highlight 2 *** */

.box-content {
  float: left;
  margin-bottom: 10px;
}

.H2-img {
    align-items: center;
	-webkit-align-items: center;
	-ms-align-items: center;
    background-color: #dddddd;
    display: flex;
	display: -webkit-flex;
	-ms-display: flex;
    float: left;
    height: 210px;
    justify-content: center;
	-webkit-justify-content: center;
	-ms-justify-content: center;
    margin-bottom: 5px;
    margin-right: 5px;
    overflow: hidden;
    position: relative;
    width: 315px;
	float:left;
}
.H2-heading {
  color: white;
  font-weight: bold;
  text-transform: uppercase;
  font-size: 14px;
  line-height: 16px;
  max-height: 48px;
  bottom: 10px;
  float: left;
  margin-left: 5px;
  position: absolute;
}
.H2-container {
    float: left;
    position: relative;
}
.H2-container::after {
  background: rgba(0, 0, 0, 0) linear-gradient(to bottom, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.8) 100%) repeat scroll 0 0;
  bottom: 0;
  content: " ";
  display: inline;
  height: 50%;
  position: absolute;
  width: 100%;
  transition-duration: 300ms;
}
.H2-container:hover::after {
  height: 20%;
  transition-duration: 500ms;
}
.H2-link {
    float: left;
    position: relative;
}
.H2-img:nth-child(3n) {
    margin-right: 0;
}
.H2-link:nth-child(1) .H2-img {
    width: 400px;
}
.H2-link:nth-child(2) .H2-img, .H2-link:nth-child(6) .H2-img {
    width: 250px;
}
.H2-link:nth-child(3) .H2-img, .H2-link:nth-child(5) .H2-img {
    width: 300px;
}
.H2-link:nth-child(4) .H2-img {
    width: 400px;
}
.H2-link:nth-child(1) .H2-img > img, .H2-link:nth-child(4) .H2-img > img {
    max-height: 300px;
    min-width: 400px;
    max-width: 400px;
}
.H2-link:nth-child(2) .H2-img > img, .H2-link:nth-child(6) .H2-img > img {
    max-height: 474px;
    min-width: 316px;
    max-width: 316px;	
}
.H2-link:nth-child(3) .H2-img > img, .H2-link:nth-child(5) .H2-img > img {
    max-height: 474px;
    min-width: 316px;
    max-width: 316px;
}
.H2-link:nth-child(3) .H2-img, .H2-link:nth-child(6) .H2-img {
  margin-right: 0;
}
.H2-heading {
  color: white;
  font-weight: bold;
  text-transform: uppercase;
}
.H2-link:nth-child(1) .H2-heading, .H2-link:nth-child(4) .H2-heading {
  font-size: 20px;
  line-height: 22px;
  max-height: 66px;
  width: 380px;
}
.H2-link:nth-child(2) .H2-heading, .H2-link:nth-child(6) .H2-heading {
    width: 240px;
}
.H2-link:nth-child(3) .H2-heading, .H2-link:nth-child(5) .H2-heading {
    width: 285px;
}
.H2-img::before {
  background: rgba(0, 0, 0, 0) linear-gradient(to bottom, rgba(0, 0, 0, 0) 0%, rgb(0, 0, 0) 100%) repeat scroll 0 0;
  bottom: 0;
  content: "";
  display: inline-block;
  height: 40%;
  left: 0;
  position: absolute;
  right: 0;
  width: 100%;
}

.H2-link:hover .H2-img img {
    transform: scale(1.2);
    transition: all 400ms linear 100ms;
    -webkit-transform: scale(1.2);
    -webkit-transition: all 400ms linear 100ms;
    -ms-transform: scale(1.2);
    -ms-transition: all 400ms linear 100ms;
}
.H2-img img {
    overflow: hidden;
    transition: all 300ms linear 100ms;
    -webkit-transition: all 300ms linear 100ms;
    -ms-transition: all 300ms linear 100ms;
}
.H2-link:hover .H2-img::before {
    background-color: transparent;
    transition: all 200ms linear 100ms;
    -ms-transition: all 200ms linear 100ms;
    -webkit-transition: all 200ms linear 100ms;
}
.head-body-container_H2b {
  bottom: 30px;
}
.jssorb21_H2b {
  bottom: 0;
  top: auto;
  left: auto;
  right: 0;
}

/* *** END: Highlight 2 *** */



/* *** BEGIN: LATEST NEWS *** */

.latest-label {
    border: 1px solid #d3d3d3;
    box-sizing: border-box;
    display: block;
    float: left;
    margin-bottom: 10px;
    padding: 10px;
    text-align: center;
    width: 100%;
}
.latest-label > span {
    border: 1px solid #d3d3d3;
    box-sizing: border-box;
    display: block;
    font-family: oswald;
    font-size: 18px;
    padding: 10px;
    text-shadow: 2px 3px rgba(0, 0, 0, 0.16);
    text-transform: uppercase;
}
.latest-wrap {
  width: 100%;
}

/* *** END: LATEST NEWS *** */


/* *** BEGIN: POPULAR NEWS *** */

.popular-label {
    border: 1px solid #d3d3d3;
    box-sizing: border-box;
    display: block;
    float: left;
    margin-bottom: 10px;
    padding: 10px;
    text-align: center;
    width: 100%;
}
.popular-label > span {
    border: 1px solid #d3d3d3;
    box-sizing: border-box;
    display: block;
    font-family: oswald;
    font-size: 18px;
    padding: 10px;
    text-shadow: 2px 3px rgba(0, 0, 0, 0.16);
    text-transform: uppercase;
}
.popular-wrap {
  width: 100%;
}


.popular-image {
    background-color: #dddddd;
    float: left;
    height: 80px;
    margin-right: 10px;
    overflow: hidden;
    width: 121px;
}
.popular-image .img_zoom > img {
    max-height: 80px;
    max-width: 121px;
    float:left;
}
.popular-date {
    float: left;
    width: 169px;
    margin-bottom:4px;
}
.popular-date > span {
  color: gray;
  font-size: 12px;
  font-family: Raleway;
}
.popular-heading {
	float: left;
	line-height: 18px;
	max-height: 54px;
	width: 169px;
	overflow: hidden;
}
.popular-heading > a:link, .popular-heading > a:visited {
    color: black;
    font-family: oswald;
    font-size: 14px;
}
.popular-container {
    clear: both;
    float: left;
    position:relative;
}
.popular-date i {
    font-size: 12px;
    padding-right: 5px;
    color:gray;
}
.popular-container:hover {
    background-color: #efefef;
}
.popular-ruler {
  border-bottom: 1px solid #cccccc;
  float: left;
  margin-bottom: 10px;
  margin-top: 10px;
  width: 100%;
}
.popular-ruler:last-of-type {
  border-width: 0;
}
.popular-news {
  float: left;
  margin-bottom: 15px;
}

/* *** END: POPULAR NEWS *** */


/* *** BEGIN: DAILY NEWS *** */

.daily-news {
  width: 100%;
}
.daily-date {
  margin-top: 5px;
  margin-bottom: 5px;
}
.daily-label {
    border: 1px solid #d3d3d3;
    box-sizing: border-box;
    display: block;
    float: left;
    margin-bottom: 10px;
    padding: 10px;
    text-align: center;
    width: 100%;
}
.daily-label > span {
    border: 1px solid #d3d3d3;
    box-sizing: border-box;
    display: block;
    font-family: oswald;
    font-size: 18px;
    padding: 10px;
    text-shadow: 2px 3px rgba(0, 0, 0, 0.16);
    text-transform: uppercase;
}
.daily-wrap {
  width: 100%;
}

.latest-submenu > a:link, .latest-submenu > a:visited {
    color: #ff4500;
    font-family: Raleway;
    font-size: 11px;
    font-weight: bold;
    text-transform: uppercase;
}
.latest-date i {
    color: gray;
    padding-right: 5px;
    font-size:12px;
}
.latest-date > span {
  font-size: 12px;
  font-family: Raleway;
  color: gray;
}
.latest-heading > a:link, .latest-heading > a:visited {
    color: black;
    font-family: oswald;
    font-size: 14px;
}
.latest-heading > a:hover {
  color: #FF4500;
}
.latest-image {
    background-color: #dddddd;
    float: left;
    height: 133px;
    margin-bottom: 4px;
    overflow: hidden;
    width: 200px;
}
.latest-image .img_zoom > img {
    max-height: 133px;
    max-width: 200px;
    float:left;
}
.latest-submenu {
  float: left;
  width: 100%;
  margin-bottom: 4px;
}
.latest-container {
    border-bottom: 1px solid #b7b7b7;
    float: left;
    margin-bottom: 9px;
    padding-bottom: 9px;
    width:100%;
}
.latest-date {
  margin-bottom: 4px;
  float: left;
  width: 100%;
}
.latest-heading {
  float: left;
  width: 100%;
}
.daily-image {
  width: 300px;
  height: 200px;
  background-color: #dddddd;
}
.daily-image .img_zoom > img {
  float: left;
  max-height: 200px;
  max-width: 300px;
}

.daily-image {
    background-color: #dddddd;
    height: 200px;
    width: 300px;
}
.daily-container {
    float: left;
    margin-right: 20px;
    width: 300px;
    position:relative;
}
.daily-container:nth-child(2n) {
    margin-right: 0;
}
.daily-date i {
    color: gray;
    padding-right: 5px;
    font-size:12px;
}
@media screen and (min-width: 1024px) {
.daily-container:nth-child(5), .daily-container:nth-child(6) {
  border-bottom-width: 0;
}
}
.daily-date > span {
  font-size: 12px;
  font-family: Raleway;
  color: gray;
}
.daily-heading > a:link, .daily-heading > a:visited {
  color: black;
  font-family: oswald;
  font-size: 16px;
  line-height: 16px;
}
.daily-heading > a:hover {
  color: #ff4500;
}
.daily-heading {
  height: 38px;
  line-height: 19px;
  max-height: 38px;
  overflow: hidden;
}
.daily-container {
  float: left;
  margin-right: 20px;
  width: 300px;
  border-bottom: 1px solid #b7b7b7;
  padding-bottom: 20px;
  margin-bottom: 20px;
}

/* *** END: DAILY NEWS *** */


/* *** BEGIN: PREVIEWS *** */

.previews {
  float: left;
  margin-bottom: 40px;
  width: 100%;
}

.preview-submenu {
    border: 1px solid #d3d3d3;
    box-sizing: border-box;
    display: block;
    float: left;
    margin-bottom: 10px;
    padding: 10px;
    text-align: center;
    width: 100%;
}
.preview-submenu > span {
    border: 1px solid #d3d3d3;
    box-sizing: border-box;
    display: block;
    font-family: oswald;
    font-size: 18px;
    padding: 10px;
    text-shadow: 2px 3px rgba(0, 0, 0, 0.16);
    text-transform: uppercase;
}
.preview-wrap {
  width: 100%;
}
.preview-submenu a:link, .preview-submenu a:visited {
  text-transform: uppercase;
  font-size: 18px;
  color: black;
  font-family: oswald;
}

.preview1-image {
    height: 200px;
    overflow: hidden;
    width: 300px;
   background-color:#dddddd;
}
.preview1-image .img_zoom > img {
    max-height: 200px;
    max-width: 300px;
}
.preview-container {
  float: left;
  width: 300px;
  display: flex;
  display: -webkit-flex;
  align-items: flex-start;
  -webkit-align-items: flex-start;
  border-bottom: 1px solid #b7b7b7;
  margin-bottom: 7px;
  padding-bottom: 7px;
}
.preview-container:nth-child(1) {
    margin-right: 20px;
    display: block;
    border-bottom-width:0;
    margin-bottom:0;
    padding-bottom:0;
}
.preivew-bullet i {
    color: #ff6100;
    font-size: 11px;
}
.preivew-bullet {
    padding-right: 10px;
}
.preview-heading > a:link, .preview-heading > a:visited {
    color: black;
    font-family: oswald;
    font-size: 15px;
}
.preview-heading {
    line-height: 18px;
    max-height: 39px;
    overflow: hidden;
}
.preview-container:last-of-type {
    border-bottom-width: 0;
}
.preview1-heading > a:link, .preview1-heading > a:visited {
    color: black;
    font-family: Oswald;
    font-size: 15px;
    line-height: 18px;
}
.preview1-heading {
    line-height: 18px;
    margin-top: 5px;
    max-height: 36px;
}
.preview1-date i {
    color: gray;
    font-size: 13px;
    padding-right: 5px;
}
.preview1-date > span {
    font-family: Raleway;
    font-size: 12px;
}
.preview1-date {
    margin-bottom: 5px;
}
.preview-heading > a:hover, .preview1-heading > a:hover {
  color: #ff6100;
}

/* *** END: PREVIEWS *** */


/* *** BEGIN: HIGHLIGHT 2 *** */

.slider_container_H2b {
  background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
  height: 413px;
  left: 0;
  margin: 0 auto;
  position: relative;
  top: 0;
  width: 620px;
}

.slides_H2b {
  cursor: move;
  position: absolute;
  left: 0px;
  top: 0px;
  width: 620px;
  height: 413px;
  overflow: hidden;
}

.sing-slide_H2b {
  left: 0px;
  top: 0px;
  width: 620px;
  height: 413px;
}

.head-body-container_H2b {
/*  background: rgba(0, 0, 0, 0) linear-gradient(to bottom, rgba(0, 0, 0, 0) 0%, rgb(0, 0, 0) 100%) repeat scroll 0 0; */
  bottom: 0;
  font-size: 12px;
  height: auto;
  position: absolute;
  text-align: left;
  width: 100%;
  z-index: 1;
  padding-bottom: 20px;
}

.heading_H2b {
  color: #ffffff;
  display: block;
  font-family: oswald;
  font-size: 26px;
  font-weight: 500;
  line-height: 30px;
  overflow: hidden;
  padding-left: 10px;
  padding-right:10px;
  padding-top: 10px;
  cursor: pointer;
}

.H2-submenu {
    background-color: rgba(0, 0, 0, 0.5);
    position: absolute;
    right: 10px;
    top: 10px;
    z-index: 2;
}
.H2-submenu > a:link, .H2-submenu > a:visited {
    color: white;
    font-family: Raleway;
    font-size: 12px;
    font-weight: bold;
    padding-left: 10px;
    padding-right: 10px;
    text-transform: uppercase;
}


.img_cont_H2b {
  align-items: center;
  background-color: #dfdfdf;
  display: flex;
  justify-content: center;
  height: 413px;
  width: 620px;
  top: 0px;
  left: 0px;
  overflow: hidden;
  position: relative;
}

.img_cont_H2b img {
  max-height: 413px;
  overflow: hidden;
  position: relative;
  max-width: 620px;
}

.jssorb21_H2b {
  left: 0;
  position: absolute;
  top: 10px;
  transform: scale(0.7);
  -webkit-transform: scale(0.7);
  -ms-transform: scale(0.7);
}

.jssora07l_H2b, .jssora07r_H2b, .jssora07l_H2bdn, .jssora07r_H2bdn {
  position: absolute;
  cursor: pointer;
  display: block;
  background: url() no-repeat;
  overflow: hidden;
}

.jssora07l_H2b {
  background-position: -127px -30px;
}

.jssora07r_H2b {
  background-position: -185px -30px;
}

.jssora07l_H2b:hover {
  background-position: -127px -30px;
}

.jssora07r_H2b:hover {
  background-position: -185px -30px;
}

.jssora07l_H2bdn {
  background-position: -127px -30px;
}

.jssora07r_H2bdn {
  background-position: -185px -30px;
}

.jssorb21_H2b div, .jssorb21_H2b div:hover, .jssorb21_H2b .av {
  background: url(/JQuery/Highlight8/b20.png) no-repeat;
  cursor: pointer;
  overflow: hidden;
}

.jssorb21_H2b .av, .jssorb21_H2b div:hover {
  background-position: -31px 0px;
}
.slider-2 {
  float: left;
  margin-bottom: 20px;
  width: 100%;
}
.jssora07l_H2b, .jssora07r_H2b {
  background-color: rgba(0,0,0,0.8) !important;
  position: absolute !important;
  top: 170px !important;
  z-index: 1 !important;
  height: 70px !important;
  width: 40px !important;
  line-height: 70px !important;
  text-align: center !important;
  color: white !important;
  font-size: 30px !important;
}
.jssora07l_H2b:hover, .jssora07r_H2b:hover {
  color: #FF4500 !important;
}
.head-body-container_H2b {
  bottom: 30px;
}
.jssorb21_H2b {
  bottom: 0;
  top: auto;
  left: auto;
  right: 0;
}

/* *** END: HIGHLIGHT 2 *** */


/* *** BEGIN: VIDEOS *** */

.video-label {
    border: 1px solid #d3d3d3;
    box-sizing: border-box;
    display: block;
    float: left;
    margin-bottom: 10px;
    padding: 10px;
    text-align: center;
    width: 100%;
}
.video-label > span {
    border: 1px solid #d3d3d3;
    box-sizing: border-box;
    display: block;
    font-family: oswald;
    font-size: 18px;
    padding: 10px;
    text-shadow: 2px 3px rgba(0, 0, 0, 0.16);
    text-transform: uppercase;
}
.video-wrapper {
  width: 100%;
  float:left;
}

.video-body img {
    width: 300px;
    height:168px;
}
.video-body span i {
    color: rgba(255, 81, 15, 0.9);
    font-size: 48px;
}
.video-body:hover .video-heading {
  color: #FE6025;
}
.video-body span {
    align-items: center;
    -webkit-align-items: center;
    display: flex;
    display: -webkit-flex;
    height: 168px;
    justify-content: center;
    -webkit-justify-content: center;
    position: absolute;
    text-align: center;
    width: 300px;
}
.video-body:last-of-type {
  border-bottom-width: 0;
}
.video-heading {
    color: black;
    font-family: oswald;
    font-size: 16px;
}
.video-body {
    border-bottom: 1px solid #b7b7b7;
    float: left;
    margin-bottom: 10px;
    padding-bottom: 10px;
}
#video-container {
    float: left;
    margin-bottom: 10px;
}


/* *** END: VIDEOS *** */


/* *** BEGIN: Section Layout *** */

.label-menu-wrap, .article-section-archive-label {
    border: 1px solid #d3d3d3;
    box-sizing: border-box;
    display: block;
    float: left;
    margin-bottom: 10px;
    padding: 10px;
    text-align: center;
    width: 100%;
}
.label-menu-wrap > span, .article-section-archive-label > span {
    border: 1px solid #d3d3d3;
    box-sizing: border-box;
    display: block;
    font-family: oswald;
    font-size: 18px;
    padding: 10px;
    text-shadow: 2px 3px rgba(0, 0, 0, 0.16);
    text-transform: uppercase;
}

.label-menu {
    display: inline;
    padding-right: 10px;
}
.label-submenu {
    display: inline;
    padding-left: 7px;
}
.article-section-container {
    float: left;
    width: 100%;
}
.label-menu-wrap {
    float: left;
}
.article-section-block {
    border-bottom: 1px solid #b7b7b7;
    float: left;
    margin-bottom: 20px;
	padding-bottom:20px;
    width: 100%;
}
.article-section-archive-block {
    float: left;
    width: 100%;
}
.article-section-image {
    float: left;
    height: 266px;
    margin-right: 10px;
    overflow: hidden;
    width: 400px;
	background-color:#dddddd
}
.article-section-image img {
    max-height: 266px;
    max-width: 400px;
	float:left;
}
.article-section-heading {
    float: left;
    margin-bottom: 5px;
    width: 430px;
}
.article-section-date {
    float: left;
    margin-bottom: 5px;
    width: 430px;
}
.article-section-body.pagebody {
    float: left;
    font-family: open sans;
    font-size: 15px;
    font-weight: normal;
    line-height: 20px;
    margin-bottom: 5px;
    max-height: 140px;
    overflow: hidden;
    padding-bottom: 0;
    position:relative;
    width: 430px;
}
.article-section-more {
    float: left;
    width: 430px;
    text-align:center;
}
.article-section-heading > a h2 {
    font-family: oswald;
    font-size: 20px;
    line-height: 22px;
    margin-bottom: 0;
    margin-top: 0;
    max-height: 44px;
    overflow:hidden;
}
.article-section-date i, .article-section-archive-date i {
    color: gray;
    font-size: 14px;
    padding-right: 5px;
}
.article-section-date > span, .article-section-archive-date > span {
    color: gray;
    font-family: Raleway;
    font-size: 14px;
}
.article-section-more span {
    font-family: oswald;
    font-size: 15px;
}
.article-section-archive-label-div.DisplayFlag {
    margin-top: 40px;
}
.article-section-archive-image {
    background-color:#dddddd;
    float: left;
    height: 66px;
    margin-right: 10px;
    overflow: hidden;
    width: 100px;
}
.article-section-archive-list {
  border-bottom: 1px solid #b7b7b7;
  float: left;
  margin-bottom: 10px;
  margin-right: 10px;
  padding-bottom: 10px;
  width: 410px;
}
.article-section-archive-heading > li {
  list-style: outside none none;
}
.article-section-archive-image img {
    float: left;
    max-height: 66px;
    max-width: 100px;
}
.article-section-archive-heading {
  float: left;
  margin-bottom: 4px;
  width: 300px;
  line-height: 20px;
  max-height: 40px;
  overflow: hidden;
}
.article-section-archive-heading a:link, .article-section-archive-heading a:visited {
  color: #4c4c4c;
  font-family: oswald;
  font-size: 15px;
  line-height: 20px;
}
.article-section-archive-date {
  float: left;
  width: 300px;
}
.article-section-body.pagebody .pagemore {
  display: none;
}
.label-menu-wrap i {
  color: #b0b0b0;
  text-shadow: 0px 0px 0px ;
}
.article-shadow::after {
  background: rgba(0, 0, 0, 0) linear-gradient(hsla(0, 0%, 100%, 0) 20%, #fff) repeat scroll 0 0;
  content: "";
  height: 100%;
  left: 0;
  pointer-events: none;
  position: absolute;
  top: 0;
  width: 100%;
}
.article-section-more > a:link, .article-section-more > a:visited {
    background-color: #cccccc;
    color: black;
    display: inline-block;
    line-height: 30px;
    padding: 0 30px;
    text-align: center;
}
.article-section-more > a:hover {
    background-color: black;
    color: white;
}
.article-section-heading > a h2:hover, .article-section-archive-heading a:hover {
  color: #ff6100;
}

.article-section-archive-list {
    display: none;
}
.article-section-archive-label {
    border-width: 0;
}
.article-section-archive-label > span {
    border-color: gray;
    color: gray;
    cursor: pointer;
    display: inline-block;
    font-family: open sans;
    font-size: 14px;
    font-weight: bold;
    text-shadow: 0 0 0;
}
.article-section-archive-label > span:hover {
    border-color: #ff4500;
    color: #ff4500;
}


/* *** END: Section Layout *** */


/* *** BEGIN: Pre-loader *** */

.mainbody {
  opacity: 0.02;
  overflow:hidden;
  background-repeat: no-repeat;
  background-size: cover;
  background-attachment: fixed;
}
.pre-load {
  clear: both;
  color: black;
  float: none;
  font-family: "open sans";
  font-size: 22px;
  font-weight: bold;
  margin-left: auto;
  margin-right: auto;
  margin-top: 0;
  position: fixed;
  text-align: center;
  text-shadow: 1px 0 1px black;
  top: 45%;
  width: 100%;
}
.cssload-conveyor{
	position:relative;
	display:block;
	margin: 100px auto;
	width:110px;
}
	
.cssload-conveyor, .cssload-conveyor * {
	box-sizing: border-box;
		-o-box-sizing: border-box;
		-ms-box-sizing: border-box;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
}

.cssload-conveyor span {
	display: inline-block;
	height: 15px;
	width: 15px;
	background: rgb(255,145,76);
	transform-origin: 0 50%;
		-o-transform-origin: 0 50%;
		-ms-transform-origin: 0 50%;
		-webkit-transform-origin: 0 50%;
		-moz-transform-origin: 0 50%;
	transform-perspective: 100px;
		-o-transform-perspective: 100px;
		-ms-transform-perspective: 100px;
		-webkit-transform-perspective: 100px;
		-moz-transform-perspective: 100px;
}

.cssload-conveyor span:nth-child(1) {
	animation: cssload-cuve 0.75s 0.375s infinite;
		-o-animation: cssload-cuve 0.75s 0.375s infinite;
		-ms-animation: cssload-cuve 0.75s 0.375s infinite;
		-webkit-animation: cssload-cuve 0.75s 0.375s infinite;
		-moz-animation: cssload-cuve 0.75s 0.375s infinite;
}
.cssload-conveyor span:nth-child(2) {
	animation: cssload-cuve 0.75s 0.75s infinite;
		-o-animation: cssload-cuve 0.75s 0.75s infinite;
		-ms-animation: cssload-cuve 0.75s 0.75s infinite;
		-webkit-animation: cssload-cuve 0.75s 0.75s infinite;
		-moz-animation: cssload-cuve 0.75s 0.75s infinite;
}
.cssload-conveyor span:nth-child(3) {
	animation: cssload-cuve 0.75s 1.125s infinite;
		-o-animation: cssload-cuve 0.75s 1.125s infinite;
		-ms-animation: cssload-cuve 0.75s 1.125s infinite;
		-webkit-animation: cssload-cuve 0.75s 1.125s infinite;
		-moz-animation: cssload-cuve 0.75s 1.125s infinite;
}
.cssload-conveyor span:nth-child(4) {
	animation: cssload-cuve 0.75s 1.5s infinite;
		-o-animation: cssload-cuve 0.75s 1.5s infinite;
		-ms-animation: cssload-cuve 0.75s 1.5s infinite;
		-webkit-animation: cssload-cuve 0.75s 1.5s infinite;
		-moz-animation: cssload-cuve 0.75s 1.5s infinite;
}
.cssload-conveyor span:nth-child(5) {
	animation: cssload-cuve 0.75s 1.875s infinite;
		-o-animation: cssload-cuve 0.75s 1.875s infinite;
		-ms-animation: cssload-cuve 0.75s 1.875s infinite;
		-webkit-animation: cssload-cuve 0.75s 1.875s infinite;
		-moz-animation: cssload-cuve 0.75s 1.875s infinite;
}



@keyframes cssload-cuve {
	0% {
		transform: rotateY(-90deg) perspective(50px);
		background: rgb(255,68,0);
	}
	50% {
		transform: rotateY(0deg);
		background: rgb(255,145,76);
	}
	100% {
		transform: rotateY(90deg) perspective(50px);
		transform-origin: 100% 50%;
		background: rgb(255,68,0);
	}
}

@-o-keyframes cssload-cuve {
	0% {
		-o-transform: rotateY(-90deg) perspective(50px);
		background: rgb(255,68,0);
	}
	50% {
		-o-transform: rotateY(0deg);
		background: rgb(255,145,76);
	}
	100% {
		-o-transform: rotateY(90deg) perspective(50px);
		-o-transform-origin: 100% 50%;
		background: rgb(255,68,0);
	}
}

@-ms-keyframes cssload-cuve {
	0% {
		-ms-transform: rotateY(-90deg) perspective(50px);
		background: rgb(255,68,0);
	}
	50% {
		-ms-transform: rotateY(0deg);
		background: rgb(255,145,76);
	}
	100% {
		-ms-transform: rotateY(90deg) perspective(50px);
		-ms-transform-origin: 100% 50%;
		background: rgb(255,68,0);
	}
}

@-webkit-keyframes cssload-cuve {
	0% {
		-webkit-transform: rotateY(-90deg) perspective(50px);
		background: rgb(255,68,0);
	}
	50% {
		-webkit-transform: rotateY(0deg);
		background: rgb(255,145,76);
	}
	100% {
		-webkit-transform: rotateY(90deg) perspective(50px);
		-webkit-transform-origin: 100% 50%;
		background: rgb(255,68,0);
	}
}

@-moz-keyframes cssload-cuve {
	0% {
		-moz-transform: rotateY(-90deg) perspective(50px);
		background: rgb(255,68,0);
	}
	50% {
		-moz-transform: rotateY(0deg);
		background: rgb(255,145,76);
	}
	100% {
		-moz-transform: rotateY(90deg) perspective(50px);
		-moz-transform-origin: 100% 50%;
		background: rgb(255,68,0);
	}
}

/* *** END: Pre-loader *** */
.hit_counter {
	float: left;
	position: relative;
	width: 20%;
}